ISCS#FEP - Task #1825
Feature # 1683 (Resolved): 103p00000000
Task # 1783 (Resolved): 003D0000000000000000

gooooooooan
11/19/2021 10:31 AM - shiyu cheng

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shiyu cheng % Done:
Category: Estimated time:

Spent time:
Defect version:

11/19/2021

0%
0.00 hour
0.00 hour

Description

10000000000D000D00000000o0na00g

History

#1 - 11/19/2021 10:32 AM - shiyu cheng

- Status changed from New to In Progress

#2 - 11/22/2021 05:04 PM - shiyu cheng

- Status changed from In Progress to Resolved

04/16/2025

1/1
